Fonction M2SCI
Last update : 00/00/0000

Variable - Créé un arbre représentant une variable

### Calling Sequence

  `var=Variable(name,infer)`

### Parameters

- `var` : nom de la variable (chaîne de caractères)
- `infer` : données d'inférence (une tlist de type "infer", voir la page d'aide de Infer)
- `var`: une tlist de type "variable"

### Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

### See Also

`Funcall`, `Operation`, `Cste`, `Infer`, `Contents`, `Type`, `Equal`,

### Authors

  V.C.